Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libwebkit2gtk-4.0-37-gtk2 on Debian Unstable (Sid)


Install libwebkit2gtk-4.0-37-gtk2

Installing libwebkit2gtk-4.0-37-gtk2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libwebkit2gtk-4.0-37-gtk2

libwebkit2gtk-4.0-37-gtk2 package information

distro Debian Unstable (Sid)
section Main
name libwebkit2gtk-4.0-37-gtk2
version 2.12.1-1
description Web content engine library for GTK+ – GTK+2 plugin process
subsection libs
website webkitgtk.org
maintainer Debian WebKit Maintainers

Uninstall libwebkit2gtk-4.0-37-gtk2

To remove just libwebkit2gtk-4.0-37-gtk2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libwebkit2gtk-4.0-37-gtk2

Uninstall libwebkit2gtk-4.0-37-gtk2 and it’s dependent packages

To remove the libwebkit2gtk-4.0-37-gtk2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libwebkit2gtk-4.0-37-gtk2

Purging libwebkit2gtk-4.0-37-gtk2

If you also want to delete configuration and/or data files of libwebkit2gtk-4.0-37-gtk2 from Debian Sid then this will work:

sudo apt-get purge libwebkit2gtk-4.0-37-gtk2

To delete configuration and/or data files of libwebkit2gtk-4.0-37-gtk2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libwebkit2gtk-4.0-37-gtk2

 

Comments

comments